<!DOCTYPE html>
<html lang="da">

<head>
  <title>Securidan Alarmsystem</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel='icon' href='assets/images/favicon.png' type='image/x-icon' />
  <link rel="stylesheet" href="styles/css/slick/slick.css">
  <link rel="stylesheet" href="dist/styles.css">
</head>

<body>

  <!-- Navigation -->
  <header id="navbar" class="site-header">
    <div class="site-header__search">
      <div class="site-header__search-inner u-container">
        <img src="assets/images/search-icon-white.svg" alt="Search image">
        <input class="c-input" type="search" placeholder="Hvad leder du efter?">
      </div>
      <img src="assets/images/close-white.png" alt="Close icon" class="site-header__search-close l-tablet-show">
    </div>
    <div class="site-header__wrapper u-container">
      <nav class="site-header__nav-wrapper">
        <a href="index.html" class="site-header__logo">
          <img src="assets/images/site-logo.png" alt="Umbraco site logo">
        </a>
        <ul class="site-header__nav">
          <li class="site-header__special-link l-tablet-hide"><a href="about.html">Om Securidan</a></li>
          <li><a href="index.html">Forside</a></li>
          <li><a href="advice.html">Rådgivning</a></li>
          <li><a href="partners.html">Partnere</a></li>
          <li><a href="private.html">Privat</a></li>
          <li><a href="profession.html">Erhverv</a></li>
          <li><a href="products.html">Produkter</a></li>
          <li><a href="contact.html">Kontakt</a></li>
          <li class="site-header__bottom-li l-tablet-show">
            <div class="call">
              <div class="call__img">
                <img src="assets/images/man-01.png" alt="Call us man image">
              </div>
              <div class="call__text">
                <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
                <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
              </div>
            </div>
          </li>
        </ul>
      </nav>
      <div class="site-header__search-icon">
        <img src="assets/images/search-icon-white.svg" alt="Navigation search icon" class="l-tablet-hide"
          id="search-icon">
        <img src="assets/images/search-icon-black.svg" alt="Search image" class="l-tablet-show" id="search-icon-phone">
      </div>
      <div class="site-header__burger l-tablet-show">
        <div class="bar1"></div>
        <div class="bar2"></div>
        <div class="bar3"></div>
      </div>
    </div>
  </header>
  <!-- Navigation end -->

  <!-- Breadcrump -->
  <div class="l-breadcrump">
    <div class="u-container">
      <ul class="l-breadcrump__ul">
        <li><a href="index.html">Forside</a></li>
        <li><a href="partners.html">Partnere</a></li>
        <li>Frandsen El A/S</li>
      </ul>
    </div>
  </div>
  <!-- Breadcrump end -->

  <!-- Single product -->
  <section class="u-container">
    <div class="single-product">
      <div class="single-product__text">
        <img src="assets/images/partner-1.png" alt="Partner image">
        <h3 class="u-h4">Adgangskontrol Erhverv</h3>
        <p><strong>Frandsen Alarm</strong></p>
        <p>Vi leverer komplette alarm- og overvågningssystemer til både privatboliger og virksomheder, så du/I kan sikre
          Jer, at der ikke kommer besøg fra ubudne gæster.</p><br>
        <p><strong>Kontakt</strong></p>
        <p>Sydvestvej 53</p>
        <p>2600 Glostrup</p>
        <p><a href="tel:+4543433434">Tel: +45 43 43 34 34</a></p>
        <p><a href="mailto:info@frandsen-el.dk">E-mail: info@frandsen-el.dk</a></p>
        <p><a href="www.frandsen-el.dk">Web: www.frandsen-el.dk</a></p><br>
        <p><strong>Alarm & Sikring</strong></p>
        <p>Et godt hjem er et trygt hjem. Det er et sted, hvor man selv bestemmer tempoet, og hvor man selv skal
          bestemme, hvem der kommer indenfor.</p>
        <p>Ved at sætte fokus på sikkerheden, sikrer man, at de hjemlige rammer altid forbliver trygge rammer. At ubudne
          gæster holder sig langt væk og, hvis de skulle vove sig nær, får sværest mulige betingelser for at bryde ind.
        </p>
        <p>På arbejdspladsen er det ofte nødvendigt med et højt sikringsniveau. Ikke bare for at sikre sig mod indbrud,
          men også for at gardere sig mod brand, vandskader og strømsvigt, der kan forårsage store skader, hvis ikke der
          er tænkt i en effektiv sikringsløsning.</p><br>
        <p><strong>Flere typer alarmer</strong></p>
        <p>Vores ekspertise inden for alarmer og overvågning er stor, og derfor kan vi også tilbyde vores kunder en bred
          vifte af forskellige alarmsystemer i høj kvalitet. Vi kan med andre ord skabe sikkerhed for din familie eller
          for din virksomhed og ansatte. Vi tilbyder blandt andet følgende alarmer:</p>
        <ul class="product-ul">
          <li>Tyverialarmer</li>
          <li>Videoovervågning</li>
          <li>Brandalarmer</li>
          <li>Adgangskontroller</li>
          <li>Tågesikring</li>
        </ul>
        <p><strong>Tyverialarm</strong></p>
        <p>Overalt, hvor der er værdier, eksisterer risikoen for indbrud og tyveri. Hvad enten det er i hjemmet eller i
          virksomheden, så vil en tyv kunne finde ting, der let kan omsættes til kontanter. Det kan være it-udstyr,
          fjernsyn, smykker eller andre effekter, der har en høj affektionsværdi for ejeren.</p>
        <p>Der findes en lang række elektroniske løsninger, som kan være med til at holde ubudne gæster fra både hjem og
          arbejdsplads. Alarmsystemer er en af de løsninger, som mest fleksibelt kan tilpasses de forskellige behov, der
          måtte være i løbet af døgnet.</p>
        <p>Alarmen virker i sig selv så afskrækkende, at mange tyve udser sig et andet mål for deres forehavende. Skulle
          tyven alligevel bryde ind, vil alarmen stresse tyven, så han ikke får tid til at se sig om. Alarmen kan
          indstilles, så den med det samme tilkalder et vagtselskab eller politiet.</p>
        <p>i tilbyder leasing af alle typer alarmanlæg.</p>
        <p>Frandsen El er ISO-certificerede inde for både ABA, AIA, ABV og TVO.</p>
      </div>
      <div class="single-product__image">
        <img src="assets/images/partner-1.jpg" alt="Product slider image">
      </div>
    </div>
    <div class="text-bordered">
      <img src="assets/images/man-03.png" alt="Security clerk">
      <p>Securidan har mere end 25 års erfaring med sikring af private og erhvervskunder. Vi udarbejder gerne en
        skræddersyet sikringsløsning til dig</p>
    </div>
  </section>
  <!-- Single product end -->

  <!-- Call section -->
  <section class="u-container">
    <div class="call">
      <div class="call__img">
        <img src="assets/images/man-01.png" alt="Call us man image">
      </div>
      <div class="call__text">
        <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
        <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
      </div>
    </div>
  </section>
  <!-- Call section end -->

  <!-- Footer -->
  <footer class="site-footer">
    <div class="site-footer__inner u-container">
      <div class="site-footer__text">
        <img src="assets/images/site-logo.png" alt="Footer logo">
        <div>
          <h4>SECURIDAN Alarmsystem</h4>
          <p>Landsdækkende kæde af 100% danskejede <br>elinstallatører</p>
        </div>
      </div>
      <ul class="site-footer__nav">
        <li><a href="advice.html">Rådgivning</a></li>
        <li><a href="partners.html">Partnere</a></li>
        <li><a href="private.html">Privat</a></li>
        <li><a href="profession.html">Erhverv</a></li>
        <li><a href="products.html">Produkter</a></li>
        <li><a href="contact.html">Kontakt</a></li>
      </ul>
    </div>
  </footer>
  <!-- Footer end -->

  <!-- Scripts -->
  <script src="dist/all.js"></script>
  <!-- Scipts end-->

</body>

</html>